#outline {
	z-index:1;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#panel {
	z-index:2;
	width: 830px;
	overflow: hidden;
}
#header_a {
	z-index:3;
	width: 830px;
	overflow: hidden;
	height: 155px;
	position: relative;
	top: 0px;
}
#header_b {
	z-index:3;
	width: 830px;
	overflow: hidden;
	height: 55px;
	position: relative;
	top: 0px;
}
#h1div {
	z-index:4;
	width: auto;
	overflow: hidden;
	position: absolute;
	top: 5px;
	left: 110px;
}
body {
	background-color: #2A5B27;
	margin-top: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.side_module {
	text-align: left;
	padding: 5px;
	border: 1px solid #2A5A26;
	line-height: 16px;
}
.nav_links {
	text-align: center;
	padding-top: 1px;
}
.nav_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

a:link {
}
a:hover {
	color: #0000FF;
}
a:visited {
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
.form_bg_index {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #222222;
	background-color: #FFFFD9;
	height: 10pt;
}
.form_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.bottom_nav_link {
	color: #2A5A26;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
.center_module_feature_title {
	font-size: 13px;
	font-weight: bold;
}
.side_module_item {
	font-size: 10px;
	color: #2A5A26;
	font-weight: bold;
	text-decoration: none;
}
.h1_page_title {
	font-size: 15px;
	font-weight: bold;
}
.h1_site_slogan {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.copyright {
	font-size: 10px;
	color: #111111;
}
.center_module_link {
	font-size: 11px;
	color: #2A5A26;
	font-weight: bold;
	text-decoration: none;
}
.copyright_bold {
	font-size: 10px;
	color: #111111;
	font-weight: bold;
}
.bottom_nav_link_sml {
	color: #2A5A26;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
.bottom_nav_sep {
	font-size: 10px;
	color: #469B42;
	font-weight: bold;
	text-decoration: none;
}
.testimonial {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.testimonial_sig {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}
.center_module {
	text-align: left;
	padding: 10px;
	border: 1px solid #0083DF;
}
.nav-sub_links {
	text-align: center;
	padding-bottom: 3px;
}
.nav-sub_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #555555;
}
.nav-sub_sep {
	font-size: 10px;
	color: #CCCCCC;
	font-weight: normal;
	text-align: center;
	padding-bottom: 3px;
}
.nav_sep {
	font-size: 14px;
	color: #CCCCCC;
	font-weight: normal;
	text-align: center;
	padding-bottom: 1px;
}
.mod_side_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	height: 19px;
	width: 169px;
}
.mod_center_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	height: 30px;
	width: 437px;
}
.center_module_title_link {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.caption_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #111111;
	font-weight: normal;
	font-style: italic;
}
.article_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 18px;
	font-style: normal;
}
.article_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 18px;
	font-style: normal;
}
.article_text_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	font-style: italic;
	font-weight: normal;
}
.article_text_bold_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 18px;
	font-style: italic;
}
.body_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.ad_text_link_bold_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2A5A26;
	text-decoration: none;
}
.body_text_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.form_bg_center {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111111;
	background-color: #F6F6F6;
}
.form_text_header {
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright_link {
	font-size: 10px;
	color: #111111;
	text-decoration: none;
}
.body_text_bold_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2A5A26;
}
.disclaimer_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 16px;
}
.disclaimer_text_bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
}
.breed_profile_headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #234D21;
}
.sidebar_bold_link_ul {
	color: #2A5A26;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
.body_text_bold_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.sig {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}.sales_feature_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	font-weight: normal;
	line-height: 18px;
}
.sales_feature_red_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	font-weight: bold;
	line-height: 18px;
}
.form_text_header_black {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.form_link_bold_green {
	color: #2A5A26;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
.caption_text_video_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: italic;
}
.form_text_header13 {
	font-size: 13px;
	color: #CC0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.body_text_bold_video_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
}
.testimonial_box {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #222222;
	background-color: #FDF0DE;
	font-style: italic;
	line-height: 18px;
	padding: 8px;
	border: thin dashed #999933;
}
.resource_box {
	border: thin dashed #0099FF;
	text-align: center;
	width: 418px;
}
#feat_art_left {
	width: 169px;
}
#as_inline {
	width: 418px;
}
.form_bg_search {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111111;
	margin-top: 3px;
	margin-bottom: 15px;
	border: thin dashed #EC6A51;
	margin-right: 1px;
	margin-left: 1px;
	padding-right: 1px;
	padding-left: 1px;
	height: 88px;
	overflow: hidden;
}
.center_module_text {
	font-size: 11px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
